Puedo Usar joomla 3.5 con IIS 6 ??

This forum is for issues with installing Joomla! on IIS webservers.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Jhonatan
Joomla! Fledgling
Joomla! Fledgling
Posts: 3
Joined: Wed Jul 06, 2016 2:20 pm

Puedo Usar joomla 3.5 con IIS 6 ??

Postby Jhonatan » Wed Aug 03, 2016 3:08 pm

Holaaa, quisiera saber si puedo usar joomla 3.5 con Microsoft IIS 6, ya que cuando veo las especificaciones tecnicas de joomla requiere que utilice Microsoft IIS 7 como minimo, ALGUIEN PODRÍA AYUDARME POR FAVOR.

User avatar
AlexVega
Joomla! Hero
Joomla! Hero
Posts: 2093
Joined: Fri Aug 28, 2015 6:13 am
Location: México
Contact:

Re: Puedo Usar joomla 3.5 con IIS 6 ??

Postby AlexVega » Thu Aug 11, 2016 4:08 pm

Por favor no repitas tus preguntas:
viewtopic.php?f=737&t=929508&p=3415563#p3415563

Saludos!


Return to “Joomla! 1.5 on IIS webserver”

Who is online

Users browsing this forum: No registered users and 5 guests